
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>EUCOLOGIO Liturgia de Crisóstomo/Basilio eu.lichrysbasil/euLI.Key1312.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">EUCOLOGIO Liturgia de Crisóstomo/Basilio - <span class="tkc-version">eu.lichrysbasil/euLI.Key1312.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_uk_lash</div>
                <div class="col col-10 flex-wrap">With these blessed Powers, Master, Lover of mankind, we also cry aloud and say: Holy are you and all-holy, you and your only-begotten Son and your Holy Spirit. Holy are you and all-holy, and magnificent is your glory. This is how you loved your world: you gave your only-begotten Son, so that everyone who believes in him might not perish, but have eternal life. And, when he had come and had fulfilled the whole dispensation for us, in the night in which he was given up, or rather gave himself up, for the life of the world, he took bread in his holy, most pure and unblemished hands and, when he had given thanks and had blessed, sanctified and broken it, gave it to his holy Disciples and Apostles, saying:&nbsp;<span class="tkc-version">[&nbsp;EL&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_goa</div>
                <div class="col col-10 flex-wrap">Together with these blessed powers, Master, Who loves mankind, we also exclaim and say: Holy are You and most holy, You and Your only­begotten Son and Your Holy Spirit. Holy are You and most holy, and sublime is Your glory. You so loved Your world that You gave Your only-begotten Son so that everyone who believes in Him should not perish, but have eternal life. When He had come and fulfilled for our sake the entire plan of salvation, on the night in which He was delivered up, or rather when He delivered Himself up for the life of the world, He took bread in His holy, pure, and blameless hands, and, giving thanks and blessing, He hallowed and broke it, and gave it to His holy disciples and apostles, saying:&nbsp;<span class="tkc-version">[&nbsp;GOA&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_holycross</div>
                <div class="col col-10 flex-wrap">Together with these blessed powers, merciful Master, we also proclaim and say: You are holy and most holy, You and Your only-begotten Son and Your Holy Spirit. You are holy and most holy, and sublime is Your glory. You so loved Your world that You gave Your only-begotten Son so that whoever believes in Him should not perish, but have eternal life. He came and fulfilled the divine plan for us. On the night when He was betrayed, or rather when He gave Himself up for the life of the world, He took bread in His holy, pure, and blameless hands, gave thanks, blessed, sanctified, broke, and gave it to His holy disciples and apostles saying:&nbsp;<span class="tkc-version">[&nbsp;HC&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Con estas bienaventuradas potestades, Soberano y Filántropo, nosotros también exclamamos y decimos: Santo eres, y Santísimo Tú y tu Hijo Unigénito y tu Espíritu Santo; Santo eres y Santísimo, y magnífica es tu gloria, ya que de tal manera amaste al mundo que diste a tu Hijo Unigénito para que todo el que crea en Él no se pierda, sino que alcance la vida eterna; el cual, después de haber venido y cumplido toda la economía para con nosotros, en la noche en que fue entregado - o más bien, se entregó - por la vida del mundo, tomó pan en sus santas, puras e inmaculadas manos, habiendo dado gracias y bendecido, santificado y partido lo dio a sus santos discípulos y apóstoles diciendo.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">kor_kr_mok</div>
                <div class="col col-10 flex-wrap">저애로우신 하느님 아버지시여, 이 복된 천군천사와 같이 우리도 큰소리로 찬양하나이다. 당신과 당신의 외아들과 당신의 성령은 거룩하시나이다. 지극히 거룩하시나이다. 당신은 이 세상을 사랑하시어 당신의 외아들을 보내 주시고, 그를 믿는 사람은 누구나 멸망하지 않고, 영생을 누리게 하셨으니, 거룩하시고 지극히 거룩하신 이여, 당신의 영광은 크고도 크나이다. 주께서는 세상에 오셔서 우리를 위한 모든 계획을 이루셨나이다.주님께서는 잡히시던 날 밤, 아니 이 세상의 구원을 위해 주님 자신을 내어 주시던 날 밤에, 허물없고, 거룩하시며 정결하신 손에 빵을 들어 감사드리고 축성하신 후, 그의 성 사도인 제자들에게 떼어 나누어주시며 말씀하셨나이다.&nbsp;<span class="tkc-version">[&nbsp;한국 대교구청&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Hata sisi pamoja na hao majeshi tunapaza sauti, na kusema kwako, Ee Bwana wa Mabwana mpenda wanadamu, Wewe ni Mtakatifu: Mtakatifu kamili, na Mwana wako wa pekee, na Roho wako Mtakatifu. Kulingana na utukufu wako adhimu; ulipenda ulimwengu wako jinsi hii, hata ukamtoa Mwanao wa pekee, kusudi kila mtu amwaminiye asipotee, bali awe na uzima wa milele; yeye alipokuja na kumaliza chochote kikusudiwacho na Mungu kwa ajili yetu; usiku ule alipotolewa, na zaidi alijitoa kwa ajili yetu, usiku ule alipotolewa, na zaidi alijitoa kwa ajili ya uzima wa ulimwengu, akachukua mkate katika mikono yake mitakatifu isiyo na doa, akshukuru, akaubariki, akautakasa, akaumega na akawapa wanafunzi na mitume wake watakatifu akisema &nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Μετὰ τούτων καὶ ἡμεῖς τῶν μακαρίων δυνάμεων, Δέσποτα φιλάνθρωπε, βοῶμεν καὶ λέγομεν· Ἅγιος εἶ καὶ πανάγιος, σὺ καὶ ὁ μονογενής σου Υἱὸς καὶ τὸ Πνεῦμά σου τὸ Ἅγιον. Ἅγιος εἶ καὶ πανάγιος καὶ μεγαλοπρεπὴς ἡ δόξα σου. Ὃς τὸν κόσμον σου οὕτως ἠγάπησας, ὥστε τὸν Υἱόν σου τὸν μονογενῆ δοῦναι, ἵνα πᾶς ὁ πιστεύων εἰς αὐτὸν μὴ ἀπόλυται, ἀλλʼ ἔχῃ ζωὴν αἰώνιον. &#39;&#39;Ὃς ἐλθὼν καὶ πᾶσαν τὴν ὑπὲρ ἡμῶν οἰκονομίαν πληρώσας, τῇ νυκτί, ᾖ παρεδίδοτο, μᾶλλον δὲ ἑαυτὸν παρεδίδου ὑπέρ τῆς τοῦ κόσμου ζωῆς, λαβὼν ἄρτον ἐν ταῖς ἁγίαις αὐτοῦ καὶ ἀχράντοις καὶ ἀμωμήτοις χερσίν, εὐχαριστήσας καὶ εὐλογήσας, ἁγιάσας, κλάσας, ἔδωκε τοῖς ἁγίοις αὐτοῦ Μαθηταῖς καὶ Ἀποστόλοις, εἰπών·&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_us_goa</div>
                <div class="col col-10">Μετὰ τούτων καὶ ἡμεῖς τῶν μακαρίων δυνάμεων, Δέσποτα φιλάνθρωπε, βοῶμεν καὶ λέγομεν· Ἅγιος εἶ καὶ πανάγιος, σὺ καὶ ὁ μονογενής σου Υἱὸς καὶ τὸ Πνεῦμά σου τὸ ἅγιον. Ἅγιος εἶ καὶ πανάγιος καὶ μεγαλοπρεπὴς ἡ δόξα σου· ὃς τὸν κόσμον σου οὕτως ἠγάπησας, ὥστε τὸν Υἱόν σου τὸν μονογενῆ δοῦναι, ἵνα πᾶς ὁ πιστεύων εἰς αὐτὸν μὴ ἀπόλυται, ἀλλ&#39;&#39; ἔχῃ ζωὴν αἰώνιον. Ὃς ἐλθὼν καὶ πᾶσαν τὴν ὑπὲρ ἡμῶν οἰκονομίαν πληρώσας, τῇ νυκτὶ ᾗ παρεδίδοτο, μᾶλλον δὲ ἑαυτὸν παρεδίδου ὑπὲρ τῆς τοῦ κόσμου ζωῆς, λαβὼν ἄρτον ἐν ταῖς ἁγίαις αὐτοῦ καὶ ἀχράντοις καὶ ἀμωμήτοις χερσίν, εὐχαριστήσας καὶ εὐλογήσας, ἁγιάσας, κλάσας, ἔδωκε τοῖς ἁγίοις αὐτοῦ μαθηταῖς καὶ ἀποστόλοις, εἰπών·</div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
